<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIONS","Actions");
define("_ALLOWEDHTML","Allowed HTML:");
define("_ALLSTORIESARCH","All Stories");
define("_ARCHIVESINDEX","Stories Archive Index");
define("_AREYOUSURE","Are you sure you included an URL? Did you test them for typos?");
define("_ARTICLES","Articles");

define("_BADTITLES","bad titles='Check This Out!' or 'An Article'");
define("_BEDESCRIPTIVE","Be Descriptive, Clear and Simple");

define("_CHECKSTORY","Please check text, links, etc. before send your story!");
define("_DATE","Date");

define("_EXTENDEDTEXT","Extended Text");
define("_EXTRANS","Extrans (html tags to text)");

define("_FRIEND","Send this Story to a Friend");

define("_HTMLFORMATED","HTML Formated");
define("_HTMLISFINE","HTML is fine, but double check those URLs and HTML tags!");
define("_HTMLNOTALLOWED","HTML not allowed");

define("_LANGUAGE","Language");

define("_NEWSUBPREVIEW","News Submission Preview");
define("_NEWUSER","New User");
define("_NEXTPAGE","Next Page");

define("_OK","Ok!");

define("_PLAINTEXT","Plain Old Text");
define("_PREVIEW","Preview");
define("_PREVIOUSPAGE","Previous Page");
define("_PRINTER","Printer Friendly Page");

define("_SELECTMONTH2VIEW","Please select the month you want to view:");
define("_SELECTTOPIC","Select Topic");
define("_SHOWALLSTORIES","Show ALL Stories");
define("_STORIESARCHIVE","Stories Archive");
define("_STORYLOOK","Your Story will look something like this:");
define("_STORYTEXT","Story Text");
define("_SUBMITADVICE","Please write your article/story filling the following form and double check your submission.<br />You're advised that not all submissions will be posted.<br />Your submission will be checked for proper grammar and maybe edited by our staff.");
define("_SUBMITNEWS","Submit News");
define("_SUBPREVIEW","You must preview once before you can submit");
define("_SUBSENT","Your Article has been received...");
define("_SUBTEXT","We will check your submission in the next few hours, if it is interesting and relevant we will publish it soon.");
define("_SUBTITLE","Title");

define("_THANKSSUB","Thanks for your submission!");
define("_TOPIC","Topic");

define("_USCORE","Score");

define("_WAITING","submissions waiting to be published.");
define("_WEHAVESUB","At this moment we have");

define("_YOURNAME","Your Name");